<?php
$type = 'om';
$fileid = '50';
$status = 'a';
$creadate = '202006301516-';
$moddate = '202006301516';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('<!--001-->GuppY 6');
$fielda2 = stripslashes('<!--001-->GuppY 6');
$fieldb1 = stripslashes('<!--009-->Design du site');
$fieldb2 = stripslashes('<!--009-->Site design');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('S');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=49&mnuid=34&tconfig=3||fr-art-103-49-34-3');
$fieldd2 = stripslashes('articles.php?lng=en&pg=49&mnuid=34&tconfig=3||en-art-103-49-34-3');
$fieldweb = stripslashes('34');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
